﻿{% extends "base.html" %}
{% load static %}



{% block title %}Connexion{% endblock %}


{% block content %}
      <!-- =-=-=-=-=-=-= Main Header End  =-=-=-=-=-=-= --> 
      <!-- =-=-=-=-=-=-= Breadcrumb =-=-=-=-=-=-= -->
   
    <div class="page-header-area-2 no-bottom gray">
       <div class="container">
          <div class="row">
             <div class="col-lg-12 no-padding  col-md-12 col-sm-12 col-xs-12">
                <div class="small-breadcrumb">
                <div class="col-md-12 col-xs-12 col-sm-12">
                   <div class=" breadcrumb-link">
                      <ul>
                         <li><a href="index.html">Detaile & Locatiton</a></li>
                         <li><a class="active" href="#">Details</a></li>
                      </ul>
                   </div>
                 </div>
                </div>
             </div>
          </div>
       </div>
    </div>
    <!-- =-=-=-=-=-=-= Breadcrumb End =-=-=-=-=-=-= -->
    <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
         <!-- =-=-=-=-=-=-= Latest Ads =-=-=-=-=-=-= -->
         <section class="section-padding no-top gray ">
            <!-- Main Container -->
            <div class="container">
               <!-- Row -->
               <div class="row">
                   <div class="pricing-area">
                        <div class="col-md-9 col-xs-12 col-sm-8">
                            <div class="heading-zone">
                                <h1>{{car_selected.marque}} - {{car_selected.modele}} - {{car_selected.type_vehicule.libelle}}</h1>
                                <div class="short-history">
                                    <ul>
                                        <li><b>{{car_selected.date}} </b></li>
                                        <li>Category: <b><a href="#">Luxe </a></b></li>
                                        <li>location(s): <b>{{nombre}}</b></li>
                                    </ul>

                                </div>
                            </div>
                        </div>
                        <div class="col-md-3 col-sm-4 detail_price col-xs-12">
                            <div class="singleprice-tag">{{car_selected.prix}} Fcfa<span>/jour</span></div>
                        </div>
                   </div>
                  <!-- Middle Content Area -->
                  <div class="col-md-8 col-xs-12 col-sm-12">
                     <!-- Single Ad -->
                     <div class="singlepage-detail ">
                        <div class="featured-ribbon">
                           <span>{{car_selected.status}} </span>
                        </div>
                        <div id="single-slider" class="flexslider">
                           <ul class="slides">
                              {% for img in imgList %}
                              
                              <li><a href="{% get_media_prefix %}{{img.fichier }}" data-fancybox="group"><img alt="" src="{% get_media_prefix %}{{img.fichier}}" /></a></li>
                              <p>{% get_media_prefix %}{{img.fichier }}</p>
                              {% endfor %}
                           </ul>
                        </div>
                        <div id="carousel" class="flexslider">
                           <ul class="slides">
                              {% for img in imgList %}
                              <li><img alt="" src="{% get_media_prefix %}{{img.fichier }}"></li>
                              {% endfor %}
                           </ul>
                        </div>
                        <div class="key-features">
                              <div class="boxicon">
                                 <i class="flaticon-car-door petrol"></i>
                                 <p>{{car_selected.nbr_porte}}</p>
                              </div>
                              <div class="boxicon">
                                 <i class="flaticon-dashboard-1 kilo-meter"></i>
                                 <p>{{car_selected.kilometrage}} km</p>
                              </div>
                              <div class="boxicon">
                                 <i class="flaticon-tool engile-capacity"></i>
                                 <p>{{car_selected.carburant}} </p>
                              </div>
                              <div class="boxicon">
                                 <i class="flaticon-calendar reg-year"></i>
                                 <p>{{car_selected.annee_mise_en_circulation}}</p>
                              </div>
                              <div class="boxicon">
                                 <i class="flaticon-gearshift transmission"></i>
                                 <p>{{car_selected.transmission}} </p>
                              </div>
                              <div class="boxicon">
                                 <i class="flaticon-airbag-1 body-type"></i>
                                 <p>{{car_selected.nbr_place}} </p>
                              </div>
                              <div class="boxicon">
                                 <i class="flaticon-transport-1 car-color"></i>
                                 <p>{{car_selected.couleur}} </p>
                              </div>
                           </div>
                        <div class="content-box-grid">
                           <!-- Heading Area -->
                           <div class="short-features">
                              <!-- Heading Area -->
                              <div class="heading-panel">
                                 <h3 class="main-title text-left">
                                    Description 
                                 </h3>
                              </div>
                              <p>
                                 {{car_selected.description}}  
                              </p>
                              <div class="col-sm-4 col-md-4 col-xs-12 no-padding">
                                 <span><strong>Etat</strong> :</span> bon
                              </div>
                              <div class="col-sm-4 col-md-4 col-xs-12 no-padding">
                                 <span><strong>Marque</strong> :</span> {{car_selected.marque}} 
                              </div>
                              <div class="col-sm-4 col-md-4 col-xs-12 no-padding">
                                 <span><strong>Model</strong> :</span> {{car_selected.modele}} 
                              </div>
                              <div class="col-sm-4 col-md-4 col-xs-12 no-padding">
                                 <span><strong>Type</strong>:</span> {{car_selected.type_vehicule.libelle}} 
                              </div>
                              <div class="col-sm-4 col-md-4 col-xs-12 no-padding">
                                 <span><strong>Date</strong> :</span>{{car_selected.created_at}}
                              </div>
                              <div class="col-sm-4 col-md-4 col-xs-12 no-padding">
                                 <span><strong>Localisation:</strong> :</span> {{car_selected.quartier.libelle}}
                              </div>
                           </div>
                           <!-- Short Features  --> 
                           <div class="short-features">

                              <!-- Related Image  --> 
                              <div class="ad-related-img">
                                 <img src="images/car-img1.png" alt="" class="img-responsive center-block">
                              </div>
                              <!-- Heading Area -->
                              <div class="heading-panel">
                                 <h3 class="main-title text-left">
                                    Choisissez les options 
                                 </h3>
                              </div>
                              <form action="/AfficheRent/" method="POST" enctype="multipart/form-data" >{% csrf_token %}
                              <!-- Car Key Features  --> 
                              <ul class="car-feature-list ">
                                 {% for opt in freeOptionList %}
                                 <li>
                                    <input  type="checkbox" id="minimal-checkbox-1" name="opt" value="{{opt.id}}">
                                    <label for="minimal-checkbox-1">{{opt.option.libelle}}</label>
                                 </li>
                                 {% endfor %}
                              </ul>
                             
                              <ul class="car-feature-list ">
                                 {% for opt in paieOptionList %}
                                 <li>
                                    <input  type="checkbox" id="minimal-checkbox-1" name="opt_paie" value="{{opt.id}}">
                                    <label for="minimal-checkbox-1">{{opt.option.libelle}}: {{opt.prix}}/jour</label>
                                 </li>
                                 {% endfor %}
                              </ul>
                           </div>
                           <!-- Short Features  --> 
                           <div class="clearfix"></div>
                        </div>
                        
                        <!-- Share Ad  --> 
                     </div>
                     <!-- Single Ad End --> 
                     {% if car_selected.client.id == client.id or car_selected.status != "Publié" %}

                     {%else%}
                     <!-- Price Alert -->
                     <div class="alert-box-container margin-top-30">
                        <div class="well">
                           <h3>Periode de location</h3>
                           <p>definissez le nombre de jour de locaition</p>
                           
                              <div class="row">
                                 <div class="col-md-6 col-xs-12 col-sm-12">
                                    <input placeholder="Date de debut " type="Date" class="form-control" name="debut" required> 
                                 </div>
                                 <div class="col-md-6 col-xs-12 col-sm-12">
                                    <input placeholder="Date de fin" type="Date" class="form-control" name="fin" required> 
                                 </div>
                              </div>
                              <div class="clearfix"></div><br/>
                              <div class="row">
                                 <div class="col-md-6 col-xs-12 col-sm-12">
                                    <input  type="checkbox" id="minimal-checkbox-7">
                                    <label for="minimal-checkbox-7">j'accepte <a href="#"> les conditions de services</a></label>                                 </div>
                                 <div class="col-md-6 col-xs-12 col-sm-12">
                                    <input placeholder="val id" type="hidden" class="form-control" name="cleVoiture" value="{{car_selected.id}}"> 
                                       <input class="btn btn-theme btn-block" value="Validez" type="submit">
                                       
                                 </div>
                              </div>
                     </form>
                        </div>
                     </div>
                     <!-- Price Alert End --> 
                     {% endif %}
                     <!-- =-=-=-=-=-=-= Latest Ads =-=-=-=-=-=-= -->
                     <div class="grid-panel margin-top-30">
                        <div class="heading-panel">
                           
                           <div class="col-xs-12 col-md-12 col-sm-12">
                              <h3 class="main-title text-left">
                                 publications associées
                              </h3>
                           </div>
                        </div>
                        <!-- Ads Archive -->
                        {% for car_related in relatedCardList|slice:":3" %}
                        <div class="col-md-12 col-xs-12 col-sm-12">
                           <div class="posts-masonry">
                              <div class="ads-list-archive">
                                 <!-- Image Block -->
                                 <div class="col-lg-5 col-md-5 col-sm-5 no-padding">
                                    <!-- Img Block -->
                                    <div class="ad-archive-img">
                                       <a href="#">
                                       <img class="img-responsive" src="{% get_media_prefix %}{{car_related.feature }}" alt=""> 
                                       </a>
                                    </div>
                                    <!-- Img Block -->
                                 </div>
                                 <!-- Ads Listing -->
                                 <div class="clearfix visible-xs-block"></div>
                                 <!-- Content Block -->
                                 <div class="col-lg-7 col-md-7 col-sm-7 no-padding">
                                    <!-- Ad Desc -->
                                    <div class="ad-archive-desc">
                                       <!-- Price -->
                                       <div class="ad-price">{{car_related.prix }}</div>
                                       <!-- Title -->
                                       <h3><a href="/carDetail/{{car_related.id}}">{{car_related.marque}}-{{car_related.modele }}-{{car_related.type_vehicule.libelle }}</a></h3>
                                       <!-- Category -->
                                       <div class="category-title"> <span><a href="#">{{car_related.carburant }} &amp; {{car_related.transmission }}</a></span> </div>
                                       <!-- Short Description -->
                                       <div class="clearfix visible-xs-block"></div>
                                       <p class="hidden-sm">{{car_related.description }}</p>
                                       <!-- Ad Features -->
                                       <ul class="add_info">
                                          <li><a href="#"><img  src="{% get_media_prefix %}{{car_related.feature }}" alt=""></a></li>
                                          <li><a href="#"><img  src="{% get_media_prefix %}{{car_related.feature }}" alt=""></a></li>
                                          <li><a href="#"><img  src="{% get_media_prefix %}{{car_related.feature }}" alt=""></a></li>
                                          <li><a href="#"><img  src="{% get_media_prefix %}{{car_related.feature }}" alt=""></a></li>
                                       </ul>
                                       <!-- Ad History -->
                                       <div class="clearfix archive-history">
                                          <div class="last-updated">Date: {{car_related.created_at }}</div>
                                          <div class="ad-meta">  <a class="btn btn-success" href="/carDetail/{{car_related.id}}" ><i class="fa fa-eye"></i> Voir les Details.</a> </div>
                                       </div>
                                    </div>
                                    <!-- Ad Desc End -->
                                 </div>
                                 <!-- Content Block End -->
                              </div>

                           </div>
                        </div>
                        {% endfor %}
                     </div>
                     <!-- =-=-=-=-=-=-= Latest Ads End =-=-=-=-=-=-= -->
                  </div>
                  <!-- Right Sidebar -->
                  <div class="col-md-4 col-xs-12 col-sm-12">
                     <!-- Sidebar Widgets -->
                     <div class="sidebar">
                        <!-- Price info block -->  
                        <div class="category-list-icon">
                              <i class="green flaticon-mail-1"></i>
                              <div class="category-list-title">
                                 <h5><a href="#" data-toggle="modal" data-target=".price-quote">Contact ybcars Via Email</a></h5>
                              </div>
                           </div>
                            <div class="category-list-icon">
                              <i class="purple flaticon-smartphone"></i>
                              <div class="category-list-title">
                                 <h5><a href="javascript:void(0)" class="number" data-last="111111X">+241<span>066195382</span></a></h5>
                              </div>
                           </div>
                         
                       
                        <!-- User Info -->
                        <div class="white-bg user-contact-info">
                           <div class="user-info-card">
                              <div class="user-photo col-md-4 col-sm-3  col-xs-4">
                                 <img class="img-circle" src="{% get_media_prefix %}{{owner.profile_image }}" alt="">
                              </div>
                              <div class="user-information  col-md-8 col-sm-9 col-xs-8">
                                 <span class="user-name"><a class="hover-color" href="/userPorfile/{{ property.id }}">{{property.nom}}</a></span>
                                 <div class="item-date">
                                    <span class="ad-pub">Published sur :{{property.nom}}</span><br>
                                    <a href="#" class="link">Plus de voitures</a>
                                 </div>
                              </div>
                              <div class="clearfix"></div>
                           </div>
                        </div>
                        <!--<div id="itemMap"></div> --> 
                        <!-- Saftey Tips  --> 
                        <div class="widget">
                           <div class="widget-heading">
                              <h4 class="panel-title"><a>Condition de Location</a></h4>
                           </div>
                           <div class="widget-content saftey">
                              <ol>
                                 <li>Acitver son compte</li>
                                 <li>Completer ses informations</li>
                                 <li>Être serieux</li>
                              </ol>
                           </div>
                        </div>
                        <!-- Recent Ads --> 
                        <div class="widget">
                           <div class="widget-heading">
                              <h4 class="panel-title"><a>Annonce et Pub</a></h4>
                           </div>
                           <div class="widget-content recent-ads">
                              <!-- Ads -->
                              <div class="recent-ads-list">
                                 <div class="recent-ads-container">
                                    <div class="recent-ads-list-image">
                                       <a href="#" class="recent-ads-list-image-inner">
                                       <img src="{% get_media_prefix %}/logo_ftcs.jpg" alt="">
                                       </a><!-- /.recent-ads-list-image-inner -->
                                    </div>
                                    <!-- /.recent-ads-list-image -->
                                    <div class="recent-ads-list-content">
                                       <h3 class="recent-ads-list-title">
                                          <a href="#">Fontecsys</a>
                                       </h3>
                                       <ul class="recent-ads-list-location">
                                          <li><a href="#">Numerique </a>,</li>
                                          <li><a href="#">Conseil informatique</a></li>
                                       </ul>

                                       <!-- /.recent-ads-list-price -->
                                    </div>
                                    <!-- /.recent-ads-list-content -->
                                 </div>
                                 <!-- /.recent-ads-container -->
                              </div>
                              <!-- Ads -->


                             
                           </div>
                        </div>
  

                     </div>
                     <!-- Sidebar Widgets End -->
                  </div>
                  <!-- Middle Content Area  End -->
               </div>
               <!-- Row End -->
            </div>
            <!-- Main Container End -->
         </section>
         <!-- =-=-=-=-=-=-= Ads Archives End =-=-=-=-=-=-= -->
<!-- Main Content Area End --> 
      <!-- =-=-=-=-=-=-= Quote Modal =-=-=-=-=-=-= -->
      <div class="modal fade price-quote" tabindex="-1" role="dialog" aria-hidden="true">
         <div class="modal-dialog">
            <div class="modal-content">
               <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button>
                  <h3 class="modal-title" id="lineModalLabel">Email for Price</h3>
               </div>
               <div class="modal-body">
                  <div class="recent-ads">
                     <div class="recent-ads-list">
                        <div class="recent-ads-container">
                           <div class="recent-ads-list-image">
                              <a href="#" class="recent-ads-list-image-inner">
                              <img src="images/single-page/4_thumb.jpg" alt="">
                              </a><!-- /.recent-ads-list-image-inner -->
                           </div>
                           <!-- /.recent-ads-list-image -->
                           <div class="recent-ads-list-content">
                              <h3 class="recent-ads-list-title">
                                 <a href="#">Honda Civic Oriel 1.8 i-VTEC CVT 2017</a>
                              </h3>
                              <ul class="recent-ads-list-location">
                                 <li><a href="#">New York</a>,</li>
                                 <li><a href="#">Brooklyn</a></li>
                              </ul>
                              <div class="recent-ads-list-price">
                                 $ 17,000
                              </div>
                              <!-- /.recent-ads-list-price -->
                           </div>
                           <!-- /.recent-ads-list-content -->
                        </div>
                        <!-- /.recent-ads-container -->
                     </div>
                  </div>
                  <!-- content goes here -->
                  <form>
                     <div class="form-group  col-md-6  col-sm-6">
                        <label>Your Name</label>
                        <input type="text" class="form-control" placeholder="Enter Your Name"> 
                     </div>
                     <div class="form-group  col-md-6  col-sm-6">
                        <label>Email Address</label>
                        <input type="email" class="form-control" placeholder="Enter email"> 
                     </div>
                     <div class="form-group  col-md-12  col-sm-12">
                        <label>Contact No</label>
                        <input type="text" class="form-control" placeholder="Contact No"> 
                     </div>
                     <div class="form-group  col-md-12  col-sm-12">
                        <label>Comments</label>
                        <textarea placeholder="What is the price of the Honda Civic 2017 you have in your inventory?" rows="3" class="form-control">What is the price of the 2015 Honda Accord EX-L you have in your inventory?</textarea>
                     </div>
                     <div class="col-md-12  col-sm-12"> <img src="images/captcha.gif" alt="" class="img-responsive"> </div>
                     <div class="clearfix"></div>
                     <div class="col-md-12  col-sm-12 margin-bottom-20 margin-top-20">
                        <button type="submit" class="btn btn-theme btn-block">Submit</button>
                     </div>
                  </form>
               </div>
            </div>
         </div>
      </div>
      <!-- =-=-=-=-=-=-= Share Modal =-=-=-=-=-=-= -->
      <div class="modal fade share-ad" tabindex="-1" role="dialog" aria-hidden="true">
         <div class="modal-dialog">
            <div class="modal-content">
               <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button>
                  <h3 class="modal-title">Share</h3>
               </div>
               <div class="modal-body">
                  <div class="recent-ads">
                     <div class="recent-ads-list">
                        <div class="recent-ads-container">
                           <div class="recent-ads-list-image">
                              <a href="#" class="recent-ads-list-image-inner">
                              <img src="images/single-page/4_thumb.jpg" alt="">
                              </a><!-- /.recent-ads-list-image-inner -->
                           </div>
                           <!-- /.recent-ads-list-image -->
                           <div class="recent-ads-list-content">
                              <h3 class="recent-ads-list-title">
                                 <a href="#">Honda Civic Oriel 1.8 i-VTEC CVT 2017</a>
                              </h3>
                              <ul class="recent-ads-list-location">
                                 <li><a href="#">New York</a>,</li>
                                 <li><a href="#">Brooklyn</a></li>
                              </ul>
                              <div class="recent-ads-list-price">
                                 $ 17,000
                              </div>
                              <!-- /.recent-ads-list-price -->
                           </div>
                           <!-- /.recent-ads-list-content -->
                        </div>
                        <!-- /.recent-ads-container -->
                     </div>
                  </div>
                  <h3>Key Features</h3>
                  <p>Alarm, Alloy Wheels, Anti-Lock Brakes, Automatic Air Conditioning, Bluetooth Interface Telephone Equipment, Body Coloured Bumpers, Centre Console, Centre Rear Seat Belt, Cloth interior, Cruise Control, Driver Information System</p>
                  <h3>Link</h3>
                  <p><a href="https://themeforest.net/user/scriptsbundle/portfolio">https://themeforest.net/user/scriptsbundle/portfolio</a></p>
               </div>
               <div class="modal-footer">
                  <a href="" class="btn btn-fb btn-md"><i class="fa fa-facebook"></i></a>
                  <a class="btn btn-twitter btn-md"><i class="fa fa-twitter"></i></a>
                  <a class="btn btn-gplus btn-md"><i class="fa fa-google-plus"></i></a>
               </div>
            </div>
         </div>
      </div>
      <!-- =-=-=-=-=-=-= Report Ad Modal =-=-=-=-=-=-= -->
      <div class="modal fade report-quote" tabindex="-1" role="dialog" aria-hidden="true">
         <div class="modal-dialog">
            <div class="modal-content">
               <div class="modal-header">
                  <button type="button" class="close" data-dismiss="modal"><span aria-hidden="true">×</span><span class="sr-only">Close</span></button>
                  <h3 class="modal-title">Why are you reporting this ad?</h3>
               </div>
               <div class="modal-body">
                  <!-- content goes here -->
                  <form>
                     <div class="skin-minimal">
                        <div class="form-group col-md-6 col-sm-6">
                           <ul class="list">
                              <li >
                                 <input type="radio" id="spam" name="minimal-radio">
                                 <label for="spam">Spam</label>
                              </li>
                              <li>
                                 <input  type="radio" id="duplicated" name="minimal-radio" >
                                 <label for="duplicated">Duplicated</label>
                              </li>
                           </ul>
                        </div>
                        <div class="form-group  col-md-6 col-sm-6">
                           <ul class="list">
                              <li >
                                 <input  type="radio" id="offensive" name="minimal-radio">
                                 <label for="offensive">Offensive</label>
                              </li>
                              <li>
                                 <input  type="radio" id="expired" name="minimal-radio" checked>
                                 <label for="expired">Expired</label>
                              </li>
                           </ul>
                        </div>
                     </div>
                     <div class="form-group  col-md-12 col-sm-12">
                        <label>Comments</label>
                        <textarea placeholder="This ad not belong to me" rows="3" class="form-control">This ad not belong to me</textarea>
                     </div>
                     <div class="col-md-12 col-sm-12"> <img src="images/captcha.gif" alt="" class="img-responsive"> </div>
                     <div class="clearfix"></div>
                     <div class="col-md-12 col-sm-12 margin-bottom-20 margin-top-20">
                        <button type="submit" class="btn btn-theme btn-block">Submit</button>
                     </div>
                  </form>
               </div>
            </div>
         </div>
      </div>


                  <!-- Product Preview Popup -->
                  <div class="quick-view-modal modalopen" id="ad-preview" tabindex="-1" role="dialog" aria-hidden="true">
                     <div class="modal-dialog modal-lg ad-modal">
                        <button class="close close-btn popup-cls" aria-label="Close" data-dismiss="modal" type="button"> <i class="fa-times fa"></i> </button>
                        <div class="modal-content single-product">
                           <div class="diblock">
                              <div class="col-lg-7 col-sm-12 col-xs-12">
                                 <div class="clearfix"></div>
                                 <div id="single-slider" class="flexslider">
                                    <ul class="slides">
                                       <li><img alt="" src="images/single-page/1.jpg" /></li>
                                       <li><img alt="" src="images/single-page/2.jpg" /></li>
                                       <li><img alt="" src="images/single-page/3.jpg" /></li>
                                       <li><img alt="" src="images/single-page/4.jpg" /></li>
                                       <li><img alt="" src="images/single-page/5.jpg" /></li>
                                       <li><img alt="" src="images/single-page/6.jpg" /></li>
                                    </ul>
                                 </div>
                                 <div id="carousel" class="flexslider">
                                    <ul class="slides">
                                       <li><img alt="" src="images/single-page/1_thumb.jpg"></li>
                                       <li><img alt="" src="images/single-page/2_thumb.jpg"></li>
                                       <li><img alt="" src="images/single-page/3_thumb.jpg"> </li>
                                       <li><img alt="" src="images/single-page/4_thumb.jpg"></li>
                                       <li><img alt="" src="images/single-page/5_thumb.jpg"></li>
                                       <li><img alt="" src="images/single-page/6_thumb.jpg"></li>
                                    </ul>
                                 </div>
                              </div>
                              <div class=" col-sm-12 col-lg-5 col-xs-12">
                                 <div class="summary entry-summary">
                                    <div class="ad-preview-details">
                                       <a href="#">
                                          <h4>Honda Civic Sports Edition 2017</h4>
                                       </a>
                                       <div class="overview-price">
                                          <span>$36.000</span>
                                       </div>
                                       <div class="clearfix"></div>
                                       <p>Tattooed fashion axe Blue Bottle butcher tilde. Pitchfork leggings meh Odd Future.Drinking vinegar. </p>
                                       <ul class="ad-preview-info col-md-6 col-sm-6">
                                          <li>
                                             <span>Fabrication:</span>
                                             <p>2013/2014</p>
                                          </li>
                                          <li>
                                             <span>Speed:</span>
                                             <p>160p/h</p>
                                          </li>
                                          <li>
                                             <span>Mileage:</span>
                                             <p>30.000km - 40.000km</p>
                                          </li>
                                          <li>
                                             <span>Fuel:</span>
                                             <p>Petrol</p>
                                          </li>
                                       </ul>
                                       <ul class="ad-preview-info col-md-6 col-sm-6">
                                          <li>
                                             <span>Color:</span>
                                             <p>Black</p>
                                          </li>
                                          <li>
                                             <span>Transmition:</span>
                                             <p>Automatic</p>
                                          </li>
                                          <li>
                                             <span>Dors:</span>
                                             <p>4/5</p>
                                          </li>
                                          <li>
                                             <span>Engine:</span>
                                             <p>2500cm3</p>
                                          </li>
                                       </ul>
                                       <button class="btn btn-theme btn-block" type="submit">Contact Dealer</button>
                                    </div>
                                 </div>
                                 <!-- .summary -->
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>

         <!-- Product Preview Popup  end-->
      <!-- Back To Top -->
      <a href="#0" class="cd-top">Top</a>
      <!-- =-=-=-=-=-=-= JQUERY =-=-=-=-=-=-= -->
      {% endblock %}
      {% block scripts %}
      <!-- For This Page Only -->
      <script type="text/javascript" src="https://maps.googleapis.com/maps/api/js?key="></script>
      <script type="text/javascript">
         (function($) {
          	"use strict";
         /* ======= Show Number ======= */
               $('.number').click(function() {
               	$(this).find('span').text( $(this).data('last') );
               });
         
         /* ======= Ad Location ======= */
         	   var  map ="";
               var latlng = new google.maps.LatLng(47.550259, -122.264847);
               var myOptions = {
                   zoom: 13,
                   center: latlng,
         			scrollwheel: false,
                   mapTypeId: google.maps.MapTypeId.ROADMAP,
                   size: new google.maps.Size(480,240)
               }
               map = new google.maps.Map(document.getElementById("itemMap"), myOptions);
               var marker = new google.maps.Marker({
                   map: map,
                   position: latlng
               });
         })(jQuery);
      </script>
<script type="text/javascript">
$(document).on('click','.btn-block',function(){
   var id = $(this).data('id');

   $.ajax({
       url:'/AfficheRent/',
       type:'POST',
       data:{
           'id':id,
           'csrfmiddlewaretoken':window.CSRF_TOKEN,
       },
       success:function(data){
           $('#ad-preview .modal-dialog').html($('#ad-preview .modal-dialog',data));
           $('#ad-preview').modal('show');
       },
       error:function(){
           console.log('error')
       },
   });
});
</script>
{% endblock %}